#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
key:                  aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  7c7f6218c9990d781eb8dd4df0c24e44
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
depends:
    OneTuple-0.4.1.1-CY2uGipTmcf2siT9MNDsgv
    QuickCheck-2.14.3-7UtqTMZe3jxBonzxyjYW4P
    attoparsec-0.14.4-Ls3KkFW9Y1ID7Dl0hM2meR base-4.16.4.0
    base-compat-batteries-0.12.2-IpmKRS0d7nP1qYH3RlGHmk
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-6lYrDg7F2FUKWlEL5ixYfo deepseq-1.4.6.1
    dlist-1.0-H3nZuV4Cu6x25BMSdMVFHl exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    indexed-traversable-0.1.4-4sIHAL2TCLA7M9hJks3RSI
    primitive-0.7.4.0-EiSZDHCiiZa24trDAETdpw
    scientific-0.3.7.0-32sSMVZGVJI9kBL7DeEJ6v
    semialign-1.2.0.1-20UqlIziqy622gzbUlbbGr
    strict-0.4.0.1-CFFYcMAzXrw6LII5ccXf5A
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.6-1piRsDoKRRF5XYcOCKRTZW
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-3zhmbThKegjDgry2WO7Mu4 time-1.11.1.1
    time-compat-1.9.6.1-D2t6ohyekdSIklEQ3NZcRl
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    uuid-types-1.0.5.1-6gzlI81cNETEmz8VFoQG7M
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    witherable-0.4.2-C1K4I3aHXJh9bdixzaNcAS

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

